<?php
/*映射班级信息数据库表:t_ClassInfo*/
class ClassInfo {
	/*班级编号*/
	private $classNumber;
	public function setClassNumber($classNumber) {
		$this->classNumber = $classNumber;
	}
	public function getclassNumber() {
		return $this->classNumber;
	}
	/*班级名称*/
	private $className;
	public function setClassName($className) {
		$this->className = $className;
	}
	public function getclassName() {
		return $this->className;
	}
	/*所属专业*/
	private $classSpecialFieldNumber;
	public function setClassSpecialFieldNumber($classSpecialFieldNumber) {
		$this->classSpecialFieldNumber = $classSpecialFieldNumber;
	}
	public function getclassSpecialFieldNumber() {
		return $this->classSpecialFieldNumber;
	}
	/*成立日期*/
	private $classBirthDate;
	public function setClassBirthDate($classBirthDate) {
		$this->classBirthDate = $classBirthDate;
	}
	public function getclassBirthDate() {
		return $this->classBirthDate;
	}
	/*班主任*/
	private $classTeacherCharge;
	public function setClassTeacherCharge($classTeacherCharge) {
		$this->classTeacherCharge = $classTeacherCharge;
	}
	public function getclassTeacherCharge() {
		return $this->classTeacherCharge;
	}
	/*联系电话*/
	private $classTelephone;
	public function setClassTelephone($classTelephone) {
		$this->classTelephone = $classTelephone;
	}
	public function getclassTelephone() {
		return $this->classTelephone;
	}
	/*附加信息*/
	private $classMemo;
	public function setClassMemo($classMemo) {
		$this->classMemo = $classMemo;
	}
	public function getclassMemo() {
		return $this->classMemo;
	}
}
?>
